FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000618FL54. Element, Byte, Record or other APIpublic2014-12-15 18:582015-04-15 15:34
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionno change required 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.2Fixed in Version5.1.04 
Summary0000618: Add getter for hash values to byte interface
DescriptionAs extension of the byte interface access to caculated hash values is required. A getter function or somthing like this must be add.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000724)
Falk Reichbott (administrator)
2015-01-16 19:17

The hash values are part of the statistic string, this list or XML stream can be used to determine the requested hash values.

- Issue History
Date Modified Username Field Change
2014-12-15 18:58 Falk Reichbott New Issue
2014-12-15 18:58 Falk Reichbott Status new => assigned
2014-12-15 18:58 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2015-01-16 19:17 Falk Reichbott Note Added: 0000724
2015-01-16 19:17 Falk Reichbott Status assigned => resolved
2015-01-16 19:17 Falk Reichbott Fixed in Version => 5.1
2015-01-16 19:17 Falk Reichbott Resolution open => no change required
2015-04-15 15:34 Falk Reichbott Fixed in Version 5.1 => 5.1.04


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker